Bug 128614 - yum update outputs hex to console
yum update outputs hex to console
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-27 04:11 EDT by Francis Earl
Modified: 2014-01-21 17:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 14:43:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francis Earl 2004-07-27 04:11:35 EDT
Description of problem: 
    I ran 'yum update', when yum was upgrading the FC3t1 repository
(first on list), it stalled, eventually outputing hex to the screen.


Version-Release number of selected component (if applicable):
     2.0.7


How reproducible:
     Very.


Steps to Reproduce:
1. at console, 'yum update'
2.
3.
  
Actual results:
No update, hex on screen.

Expected results:
Update system
Comment 1 Seth Vidal 2004-07-27 04:18:07 EDT
Can you capture the hex and paste it into a comment?

This is the first time I've heard of this problem :)
Comment 2 Seth Vidal 2004-11-01 14:43:06 EST
reopen if this is still a problem.

Note You need to log in before you can comment on or make changes to this bug.